<?php 
	header("Content-type: text/css",true); 
	ob_start("compress");
	function compress($buffer) {
	  /* dESiGNERz-CREW.iNFO for PRO users - remove comments */
	  $buffer = preg_replace('!/\*[^*]*\*+([^/][^*]*\*+)*/!', '', $buffer);
	  /* dESiGNERz-CREW.iNFO for PRO users - remove tabs, spaces, newlines, etc. */
	  $buffer = str_replace(array("\r\n", "\r", "\n", "\t", '    '), '', $buffer);
	  return $buffer;
	}
	  
	/* dESiGNERz-CREW.iNFO for PRO users - css files */
	include('../inc/visualcomposer/assets/js_composer.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Visual Composer Stylesheet */
	include('./visualcomposer.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Modified Visual Composer Stylesheet */
	include('./base.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Basic Styles, Typography, Forms etc stylesheet */
	include('./scaffolding.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Responsive Grid System Stylesheet */
	include('./blox.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Full width Sections + Parallax Stylesheet */
	include('./prettyPhoto.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import prettyPhoto Stylesheet */
	include('./flexslider.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Flex Slider Stylesheet */
	include('./iconfonts.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Vector Icons Stylesheet */
	include('./blog.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Blog stylesheet */
	include('./elements.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Elements stylesheet */
	include('./portfolio.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Portfolio Stylesheet */
	include('./widgets.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Widgets stylesheet */
	include('./icon-box.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Icon Boxes stylesheet */
	include('./main-menu.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Menu Stylesheet */
	include('./live-search.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Live Search Stylesheet */	
	include('./color-skins.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Color Skins Stylesheet */
	include('./main-style.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Main CSS Stylesheet */
	include('./dyncss.css'); /* dESiGNERz-CREW.iNFO for PRO users - Import Dynamic CSS Stylesheet */
	ob_end_flush();
?>